@font-face {
	font-family: 'Titillium Web';
	src: url('../fonts/TitilliumWeb-Regular.eot');
	src: url('../fonts/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TitilliumWeb-Regular.woff') format('woff'),
	url('../fonts/TitilliumWeb-Regular.ttf') format('truetype');

}@font-face {
	font-family: 'AcuminVariableConcept';
	src: url('../fonts/AcuminVariableConcept.eot');
	src: url('../fonts/AcuminVariableConcept.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AcuminVariableConcept.woff2') format('woff'),
	url('../fonts/AcuminVariableConcept.ttf') format('truetype');

}


@font-face {
font-family: 'HelveticaNeue';
src: url('../fonts/HelveticaNeueLTStd-Roman.otf');
src: url('../fonts/HelveticaNeueLTStd-Roman.eot');
src: url('../fonts/HelveticaNeueLTStd-Roman.ttf');
font-weight: normal;

}@font-face {
font-family: 'HelveticaNeueIT';
src: url('../fonts/HelveticaNeueLTStd-It.otf');
src: url('../fonts/HelveticaNeueLTStd-It.eot');
src: url('../fonts/HelveticaNeueLTStd-It.ttf');
font-weight: normal;

}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {

	background-color: #bd0100;
}

#sliderNews .bx-next, .bx-controls, #sliderNews .bx-prev, .bx-controls {
	filter: alpha(opacity=10);
	opacity: 0.1;
	-moz-opacity: 0.1;
}
.selRange {
	display: inline;
	margin-bottom: 10px;
}
.selCond{width: 100px;display: inline;margin-top: 8px;}
.selInput{display: inline;margin-bottom: 10px;margin-top: 5px;margin-left: 4px;}
.selRadio{margin-bottom: 10px!important;}
button, html input[type="reset"] {
	background-color: #ffffff;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-color: #cccccc;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.jumpToPage{width: 50px;display: inline;}
.mySlider .bx-wrapper .bx-prev {
	left: 30px !important;
}

#sliderBottom .bx-wrapper .bx-prev {
	left: 0px !important;
}
.mailservice{text-align: center;
  font-weight: bold;
  color: #004481;
  font-size: 20px;
}
.mailservice > a{color: #004481;}

.vcontainer {
	width: 100%; /* pick whatever width you want */
	max-width: 480px;
	margin: 0 auto;
}.vcontainerHome {
	width: 100%; /* pick whatever width you want */
	max-width: 350px;
	margin: 0 auto;
}
.vcontainer .vouter {
	width: 100%;
	padding-top: 57%; /* defines aspect ratio */
	position: relative;
}
.vcontainer .vouter .vinner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#centerFiller div.centerContent h4 {
	font-weight: bold;
	color: #004481;
}

#centerFiller div.centerContent h5 {
	font-weight: bold;
	margin-bottom: 5px;
}

#centerFiller div.centerContent h3 {
	font-weight: bold;
	color: #004481;
	margin-top: 0px;
}

.mappa-responsive {
	position: relative;
	padding-bottom: 73.9%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
}
.mappa-responsive iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}


#breadCrumb {
	margin-top: 10px;

}
.omolImg{
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 20px;
	padding-bottom: 20px;
	padding-bottom: 5px;
}
.bollino{height: 200px;}
.RNoHome{
	height: auto!important;

	background:transparent url('../images/sfondoContent.gif') no-repeat;
	background-position: left top; }
.slidem{
	position: relative;
}
ul.slimmenu.collapsed li {

	z-index: 99;
}
#header{position: relative;}
.line0{height: 38px;background-color: #fabd03;width: 100%}
.line1{height: 21px;background-color: #fdd003;width: 100%}
.line2{height: 20px;background-color: #fabd00;width: 100%}
.line3{height: 18px;background-color: #f49004;width: 100%}
.line{float: left;width: 50%}
#navHead{position: absolute;top:0px;width: 85%;background: #fabd03;}

.container{
	width: 1470px;
padding-left: 0px;
	padding-bottom: 0px;
}
.testoVideo{
	font-weight:bold;padding-bottom:15px;color:#ffffff;
	font-family: 'Titillium Web';
}
#pageContent.greyPage{
	min-height: 570px!important;
}
.txtDx{padding:10px}
.box{
position: relative;
padding-left: 0px;
padding-right: 0px;
	border-bottom-left-radius: 20px 20px;
	border-bottom-right-radius: 20px 20px;
	border: 2px solid #024582;
	background: #024582 url('../images/sfondoBox.jpg') no-repeat;
	height: 350px;

}#sliderBottom > .bx-wrapper {

	 max-width: 1200px!important;
 }#sliderBottom > .bx-wrapper > .bx-viewport {
border-radius: 12px;
	 height: 60px!important;
 }
#assistenzaContainer {
	background-color: #009831;
}.TitoloYellow {
	 background: #F18D02;
	 border-radius: 8px;
	 color: white;
	 padding-right: 35px;
	 padding-left: 35px;
	 padding-top: 7px;
	 padding-bottom: 5px;
	 text-transform: uppercase;
	 border-bottom: 4px solid #f1d57b;
	 text-align: center;

	 margin: auto;
	 width: 50%;
 }
.logoIM{
	width: 160px;
padding-top: 12px;}
#siteTabs_set_compat .dropdown-menu, #siteTabs_set_acc .dropdown-menu, #siteTabs_set_estra .dropdown-menu, #siteTabs .dropdown-menu {
	position: static !important;
	top: 0 !important;
	z-index: 1000 !important;
	width: 100% !important;
	padding: 5px 0 !important;
	margin: 2px 0 20px 0 !important;
}.mySlider{
	 height:320px;
 padding-top: 60px;
 }
.pageContent h2{color:#004481;
	text-align: center;}
.img-storica{padding-top: 90px;}
 .newsDate{
	 background-color:#014482;;
	 border-radius: 12px;
	 padding: 7px;
	 color:#FEBD31;
 }
a, a:hover, a:focus {
	color:#004481;
    text-decoration: none;
}
.sliderB{

	font-family: 'AcuminVariableConcept';
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align:center;
	height: 80px;
	color:#ffffff;
	line-height:60px;}
.sliderB:hover, .sliderB:focus {

	color:#ffffff;
}
.prodDescription ,.productTitle {
	font-family: 'HelveticaNeue';
}
.bx-pager {
	display: none;
}
.adc-teco-caratteristiche .adc-teco-carval, .adc-teco-caratteristiche .adc-teco-kb {
	padding-bottom: 1em;
}
#loginStandardForm{padding-left:30px;}
.badLogin{padding-left:30px;}
.titolo {
	color: #bd0100;
	text-transform: uppercase;
	font-size: 1.3em !important;
	text-align: left;
	line-height: 1.5em;
}
#siteTabs_set_compat #tabSection_set_compat, #siteTabs_set_acc #tabSection_set_acc, #siteTabs_set_estra #tabSection_set_estra, #siteTabs #tabSection {
    background-color: #bd0100;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-indent: 4px;
}
.row .small-5 {
	position: relative;
	width: 41.66667%;
}
.adc-teco-caratteristiche .adc-teco-carval {
	border: 1px solid #E4E4E4;
}
.adc-teco-caratteristiche {
padding: 20px;}

.row .large-8 {
	position: relative;
	width: 66.66667%;
}
.adc-teco-caratteristiche .adc-teco-carval .columns {
	font-size: 0.8em;
}
.row .small-7 {
	position: relative;
	width: 58.33333%;
}
.row .column, .row .columns {
	position: relative;
	padding-left: 0.9375em;
	padding-right: 0.9375em;
	float: left;
}
#tabsMainContainer_set_compat .tab-content,
#tabsMainContainer_set_acc .tab-content,
#tabsMainContainer_set_extra .tab-content#tabsMainContainer .tab-content {
	border: 1px solid #b2b2b2;
	border-top-width: 0;
	padding: 20px!important;
}
#superTabs .navbar,
#largeTabs .navbar,
#largeTabs_set_compat .navbar,
#largeTabs_set_acc .navbar,
#largeTabs_set_estra .navbar,
#largeTabs .navbar {
	border-width: 0!important;
}
#largeTabs{
	padding: 10px;
	padding-bottom: 0px;
}
.tabAcc{padding: 10px;padding-top: 0px;}
.boxItemsContent4 {
	height: 250px;
	margin: 0 10px 0px 10px;
	text-align: center;
}
.boxItemsContent4 img {
	max-height: 110px;
	margin: 0 auto;
}
.imageBox {
	min-height: 110px;
}
.catheader{
	padding-left: 50px;
}
h3.itemTitles4 {
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
    color: #696969;
}


#superTabs li a, #largeTabs_set_compat li a, #largeTabs_set_acc li a, #largeTabs_set_estra li a, #largeTabs li a, #largeTabs li a {
	font-weight: 500 !important;
	text-align: center;
	background-color: #F2F2F2 !important;
}
#siteContent h1, .pageColored {
	color:#bd0100;
}
#largeTabs_set_compat nav, #largeTabs_set_acc nav, #largeTabs_set_estra nav, #tabSection_set_compat nav, #tabSection_set_acc nav, #tabSection_set_estra nav, nav, #largeTabs nav, #siteTabs nav {
	margin-bottom: 0 !important;
}
#superTabs li.active a, #largeTabs_set_compat li.active a, #largeTabs_set_acc li.active a, #largeTabs_set_estra li.active a, #largeTabs li.active a, #largeTabs li.active a {
	background-color: #bd0100 !important;
	color: #ffffff !important;
	text-transform: uppercase;

}
.tab-content {
	border: 1px solid #b2b2b2;
	border-collapse: collapse;
	padding: 10px;
}
#superTabs li {
	border-bottom: 1px solid #b2b2b2;
}
#siteTabs_set_compat, #siteTabs_set_acc, #siteTabs_set_estra, #siteTabs {
	display: none;
}
#superTabs ul, #largeTabs_set_compat ul, #largeTabs_set_acc ul, #largeTabs_set_estra ul, #largeTabs ul, #largeTabs ul {
	width: 100% !important;
}
#superTabs li {
	border-right: 1px solid #b2b2b2;
	white-space: wrap;
	font-size: 14px;
	padding: 0px!important;
}
#largeTabs_set_compat li a, #largeTabs_set_acc li a, #largeTabs_set_estra li a, #largeTabs li a {
	display: block;
	padding: 6px;
	height: 70px;
	line-height: 52px;
	overflow: hidden;
}
#largeTabs_set_compat li,
#largeTabs_set_acc li,
#largeTabs_set_estra li,
#largeTabs li {
	border-right: 1px solid #b2b2b2;
	white-space: wrap;
	font-size: 12px;
	padding: 0px!important;
	text-transform: uppercase;
}
.detLabel {
	color: #bd0100;
	font-size: 22px;
	line-height: 30px;
	text-transform: uppercase;
	padding-left: 10px;
}
.detVal {
	font-size: 12px;
	display: block;

	white-space: normal;
}
#largeTabs_set_compat li a,
#largeTabs_set_acc li a,
#largeTabs_set_estra li a,
#largeTabs li a {
	display: block;
	padding: 6px;
	height: 70px;
	line-height: 52px;
	overflow: hidden;
	color:#FEBD31;
}
#superTabs li a span,
#largeTabs_set_compat li a span,
#largeTabs_set_acc li a span,
#largeTabs_set_estra li a span,
#largeTabs li a span {
	vertical-align: middle;
	display: inline-block;
	line-height: 14px;
	font-weight: bold;
	font-size: 14px;
}
span.galleryToggle{
	display:block;
	width:60px;
	height:70px;
	overflow:hidden;
	text-indent:-2000px;
	background:transparent url('../images/gallery.png') no-repeat top left;
}
span.brochureToggle{
	display:block;
	width:60px;
	height:70px;
	overflow:hidden;
	text-indent:-2000px;
	background:transparent url('../images/pdf.png') no-repeat top left;
}
span.premiToggle{
	display:block;
	width:60px;
	height:70px;
	overflow:hidden;
	text-indent:-2000px;
	background:transparent url('../images/premi.png') no-repeat top left;
}
span.yotubeToggle{
	display:block;
	width:60px;
	height:70px;
	overflow:hidden;
	text-indent:-2000px;
	background:transparent url('../images/youtube.png') no-repeat top left;
}

span.prodLink{
	display:block;
	width:60px;
	height:70px;
	overflow:hidden;
	text-indent:-2000px;
	background:transparent url('../images/prodLink.png') no-repeat top left;
}
td{padding:10px;}
body{
	font-family:"HelveticaNeue";
	font-size:14px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5b5b4+0,ffffff+21 */

}
.sitebutton{}
.leftColMenu > .active, .leftColMenu > .active :hover, .leftColMenu > .active :focus {
	font-weight: bold;

}
.newsTxt{height: 175px}
#puntiVendita{
	background-color:#e3e3e3 ;
	text-align: center;
	color:white;
	font-size: 12px;

	height: 45px;
	padding-top: 15px;
}
.col-middle{
	text-align: center;
}
.punti{
	float: left;
	padding: 3px;
	padding-top: 7px;
	padding-right: 7px;

}
.triangleBlu{ background-color:#d8d8d8;
	display: inline-block;
	position: relative;
	width: 200px;
	height: 50px;
	box-sizing: border-box;
	clip-path:
			polygon(
					0% 20px,                 /* top left */
					20px 0%,                 /* top left */
					calc(100% - 20px) 0%,    /* top right */
					100% 20px,               /* top right */
					100% calc(100% - 20px),  /* bottom right */
					calc(100% - 20px) 100%,  /* bottom right */
					20px 100%,               /* bottom left */
					0 calc(100% - 20px)      /* bottom left */
			);
			
}
.btnYellow, .btnYellow:hover{

	background: #004481;

	color: white;
	clip-path: polygon(5% 0, 94% 0, 100% 20%, 100% 80%, 95% 100%, 5% 100%, 0% 80%, 0% 20%);
	text-transform: uppercase;
	border-bottom: 4px solid #366899;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;

}.btnGiallo, .btnGiallo:hover{


}
 .liGiallo{
	 height: 30px;
	 display: inline-block;
 }
.contGiallo{
	position: relative;
	margin-right: 20px;
}
 .bianco{
	 background-color: white;
	 height: 35px;
	 width: 35px;
	 left: -7px;
	 top:-3px;
	 line-height: 35px;
color:#FABD02;
	 position: absolute;
	 border-radius: 50%;
	 display: inline-block;
	 z-index: 99999;
 } .bianco2{
	 background-color: white;
	 height: 35px;
	 width: 35px;
	 right: -7px;
	 top:-3px;
	 line-height: 35px;
color:#FABD02;
	 position: absolute;
	 border-radius: 50%;
	 display: inline-block;
 }
.triangoloGiallo{
	background-color:#ffffff;
	display: inline-block;
	position: relative;
	width: 230px;
	height: 30px;
	box-sizing: border-box;
	/* clip-path: polygon(3% 0, 97% 0, 100% 20%, 100% 80%, 97% 100%, 3% 100%, 0% 80%, 0% 20%); */
	
	}
 .linkGiallo{
	 position: absolute;

	 top: 2px; /* equal to border thickness */
	 left: 2px; /* equal to border thickness */
	 width: 226px; /* container height - (border thickness * 2) */
	 height: 26px; /* container height - (border thickness * 2) */
	 background: #FABD02;
	 /* clip-path: polygon(3% 0, 97% 0, 100% 20%, 100% 80%, 97% 100%, 3% 100%, 0% 80%, 0% 20%); */
	 color: white;
	 padding-right: 30px;
	 padding-bottom: 5px;
	 padding-top: 3px;
	 padding-left: 30px;
	 text-transform: uppercase;
 } .linkGiallo2{
	 position: absolute;

	 top: 2px; /* equal to border thickness */
	 left: 2px; /* equal to border thickness */
	 width: 226px; /* container height - (border thickness * 2) */
	 height: 26px; /* container height - (border thickness * 2) */
	 background: #FABD02;
	 /* clip-path: polygon(3% 0, 97% 0, 100% 20%, 100% 80%, 97% 100%, 3% 100%, 0% 80%, 0% 20%); */
	 color: white;
	 padding-right: 30px;
	 padding-bottom: 5px;
	 padding-top: 3px;
	 padding-left: 10px;
	 text-transform: uppercase;
 }

 .menuGialli{
	 margin-top:-20px;
 }

.areaMenu{
padding-top: 30px;
}
.areaback{
	background-color: #c9d5e1;
	border-radius: 8px;
	padding-top: 9px;
	width: 90%;
	text-align: center;
	margin-left: 5% !important;
}.areabackTitolo{
	background-color: #c9d5e1;
	border-radius: 8px;

position: relative;
	width: 180px;
	text-align: center;

	 height: 43px;
}.areabackBottom{
	background-color: #c9d5e1;
	border-radius: 5px;
	padding-bottom: 11px;
	width: 90%;
	text-align: center;
	margin-left: 5% !important;
}
.area{

	padding-left: 0px!important;
	padding-right: 0px!important;
	padding-top: 8px;
	padding-bottom: 11px;
	margin-left: 5px;
	margin-right: 5px;
}.areaTitolo{


	 padding-right: 0px !important;
	 padding-top: 8px;
	 padding-bottom: 80px;
	 margin-left: auto;
	 margin-right: auto;
	height: 50px;
}
#bxsliderNews { height: 450px;margin-left: 10px; }
.tratto-link{padding: 5px!important;
	position: absolute;
	bottom: 0;
	width: 100%;}
.tratteggio{
height: 12px}
.arrow  >  a{
	color:#575556;
}

#ruota{

	height: 440px;

}.opacity{


	background-image: none!important;



}
.cerchio-menu{




}
 .contantMenu{height: 320px}
 #header{
background-color:#fabd03;
min-height:96px;

}
.listaMenu{
	list-style-type: none;

}
.rightBoxTitle{

	padding-bottom: 2px;
	padding-top: 45px;
	font-weight: bold;
	margin-bottom: 1px;
	font-family: 'Titillium Web';
}
.listaMenu >li{

	border-bottom: 2px solid transparent;
	border-image: linear-gradient(to right, #e0e0e0 0%, #B6B6B6 100%);
	border-image-slice: 1;
	color: #000000;
	text-align: right;
	text-transform: uppercase;
	cursor: pointer;
}
.listaMenu >li >a{
	color: #000000;
	text-align: right;
	text-transform: uppercase;
}.leftColMenu >li{


	border-image-slice: 1;
	color: #000000;
	text-transform: uppercase;
}
.leftColMenu >li >a{
	color: #000000;
	text-transform: uppercase;
}
.tab-pane strong, .tab-pane b {
	font-weight: normal;
	color: #FEBD31;
	text-transform: uppercase;
}

.langOpener,.langOpener:focus, .langOpener:hover {position:relative;top:36px;right:10px;display:inline-block;border:1px solid #004481; color:#004481;padding:2px 4px;}
.langSelector a {display:inline!important;}
.langSelector a:hover {text-decoration:underline!important;}
.langSelector {margin-left:-85px;top:53px;padding-left:10px;;min-width:100px!important;}

#standardMenu, #standardMenu li {list-style:none;margin:0;padding:0;}


.navbar-brand {position: relative;z-index:3;padding-top:1px;padding-left: 0px;}
#standardMenu > li {float:left;background-color: #fabd03;}
#standardMenu > li > a {line-height:93px !important;display:block;font-family: "Titillium Web"}
.langContainer{float:right;padding-right:0;}
#standardMenu > li > a, #standardMenu > li > a:hover, #standardMenu > li > a:focus {padding:0 12px !important; color:#004481 !important; text-transform:uppercase;border-top:4px solid #FEBD31;}
.listaMenu  > .active , .listaMenu > .active :hover, .listaMenu > .active :focus {
	font-weight:bold;color:#004481!important; }
.leftColMenu  > .active , .leftColMenu > .active :hover, .leftColMenu > .active :focus {
	font-weight:bold; }
#standardMenu > .active > a, #standardMenu > .active > a:hover, #standardMenu > .active > a:focus {background-color:#e5b612 !important; color:#004481!important; border-top:4px solid #004481;}
.bg-area {top:30px;width:28px; height:28px; background-color:#004481; border-radius:50%;position:relative}
.bg-area-vuoto {font-size: 21px!important;top:2px}
.bg-area span {position:absolute;color:#FEBD31 !important;top:5px;left:7px;}
.bg-area b {font-weight:normal;position:absolute;color:#fffff !important;top:3px;left:37px;white-space:nowrap;}
.clearDiv{
	clear:both;
	line-height:0;
	height:0;
	font-size:0;
	overflow:hidden;
}
#Highlighted {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.topTitle {
	display: table;
	width: 100%;
	height: 90px;
	background-color: #004481;
}

#sliderNews{height-min:100px; }
.topTitle.homeTitle {
	height: 90px;

}
.primoPianoBox{
background-color:#e3e3e3;
padding:10px;
}
h3.primoPianoLabel{
font-weight:bold;
background-color:#cccccc;
margin:0;
padding:0;
text-align:center;
font-size:22px;
color:#212121;
line-height:40px;
}
.social >li{
	background-color: #ffffff;
	border-radius: 50%;
	width: 40px;
	height: 40px;
}.social >li>a>span{
padding-top:10px;
	color:#212121;
	 font-size: 20px;
}

#navBody{

}

.newsPdf a{
	display:block;
  float:right;
	width:60px;
	height:70px;
	overflow:hidden;
	text-indent:-2000px;
	background:transparent url(../images/pdf.png) no-repeat top left;
}

.subcatContainer{
	text-align:center;
}

.subcatContainer img {
	margin:0 auto;
	border-bottom:6px solid #565455!important;
}

.subcatContainer:hover img, .subcatContainer:focus img{
	border-bottom:6px solid #FEBD31!important;
}

.subcatContainer a h3{
	text-align:center;
	margin:0;
	padding:0 0 10px 0;
	line-height:22px;
	font-size:18px;
	color:#565455;
}

.subcatContainer:hover a h3,.subcatContainer:focus a h3{
	color:#FEBD31;
}

.subcatContainer a:hover,.subcatContainer a:focus{
	text-decoration:none;
}


.newsTitle{
	color:#E5A00B;;
}

.newsContent{
	border-bottom:1px solid #eaeaea;
}
#contentBox{
	position: absolute;
	top:0;
}


#membersBox{

overflow:hidden;
color:#4D4D4D;

	font-weight: normal;

}#newsBox,#linksBox{

overflow:hidden;
color:#ffffff;
font-weight: normal;


}
#linksBox > div, #newsBox > div, #membersBox > div{
padding:20px;position: relative;
}#linksBox > div{
padding-top:10px;
}
#newsBox  div.newsDesc{
max-height:180px;
overflow:hidden;
margin-bottom:20px;
}

#newsBox h4, #linksBox h4{
font-weight:bold;
font-size:20px;
}

#newsBox h5{
font-weight:bold;
font-size:16px;
}

#newsBox a,#newsBox a:focus, #newsBox a:hover{
	background-color: #fff;
	color: #004481;
	padding: 1px;
	padding-right: 8px;
	padding-left: 8px;
}

#linksBox a,#linksBox a:focus, #linksBox a:hover{
	background-color: #fff;
  color: #004481;
  /*
	padding: 1px;
	padding-right: 8px;
	padding-left: 8px;
	*/
}



#newsBox >div{
	padding:10px;
	height: 410px;
} 
#membersBox >div{
padding:10px;
	height: 330px;
}

#linksBox >div{
	padding:10px;
	height: 410px;

	padding: 10px;

}



#breadCrumb ul, #breadCrumb ul li {
	list-style:none;
	padding-top:0!important;
	margin:0!important;
}

#breadCrumb ul li {
	float:left;

}

#breadCrumb ul li a {
	color:#014482;
	text-decoration:none;
}

#breadCrumb ul li a:hover, #breadCrumb ul li a:focus{
	text-decoration:underline;
}

h3.centerColMenuHeader{
	color:#000000;
	background-color:#FEBD31;
	margin:0;
	line-height:40px;
	padding-left:10px;
	font-size:20px;

}

h3.leftColHeader{
	color:#fff;
	background-color:#FEBD31;
	margin:0;
	line-height:40px;
	text-indent:10px;
	font-size:20px;
}
#leftColContainer{

	padding:0!important;
}
#centerColMenu ul, #centerColMenu ul li, #leftColContainer ul, #leftColContainer ul li{
	list-style:none;
	padding:0;
	margin:0;

}

#centerColMenu ul li, #leftColContainer ul li{
	line-height:52px;
	padding-left: 0px;
	background-color: #D8D8D8;
	margin-bottom: 5px;
	margin-left: 5px;
	border-bottom: 3px solid #757575;
	/* clip-path: polygon(3% 0, 97% 0, 100% 20%, 100% 80%, 97% 100%, 3% 100%, 0% 80%, 0% 20%); */
}
#centerColMenu ul li b, #leftColContainer ul li b {
float:right;
margin-right:-30px;
background:transparent url(../images/leftcolHover.png) no-repeat top left;
width:30px;
height:52px;
z-index:2;
position:relative;
display:none;
}

#leftColContainer ul li:hover b,#leftColContainer ul li:focus b, #leftColContainer ul li.active b
{
display:block;
-webkit-transition: width 2s; /* Safari */
transition: width 2s;
}


#centerColMenu ul li a, #leftColContainer ul li a{
	color:#014482;
	text-decoration:none;
	display:block;
	line-height:52px;
	padding-left: 20px;
}
#centerColMenu ul li:hover a, #centerColMenu ul li:focus a ,#centerColMenu ul li.active a, #centerColMenu ul li a:hover,#centerColMenu ul li a:focus,
#leftColContainer ul li:hover a, #leftColContainer ul li:focus a ,#leftColContainer ul li.active a, #leftColContainer ul li a:hover,#leftColContainer ul li a:focus
{
background-color:#FEBD31;
	color:#014482;
text-decoration:none;
-webkit-transition: width 2s; /* Safari */
transition: width 2s;
	/* border-radius: 10px; */
}

#centerColMenu ul li a.active, #leftColContainer ul li a.active {
	color:#E32C2A;
}

#centerColMenu ul li  ,#leftColContainer ul li {

}

#pageContent{
padding:15px;
display:block;
}
	
#pageContent.greyPage{
padding:20px 40px;
}


img[border] {border:solid;}
.hand {cursor:pointer;}
.ib {display:inline-block;}
.mb30 {margin-bottom:30px !important;}
.mt30 {margin-top:30px !important;}
.mt20 {margin-top:20px !important;}
.mb15 {margin-bottom:15px !important;}
.ml15 {margin-left:15px !important;}
.mr15 {margin-right:15px !important;}
.mt15 {margin-top:15px !important;}
.mb10 {margin-bottom:10px !important;}
.ml10 {margin-left:10px !important;}
.mr10 {margin-right:10px !important;}
.mt10 {margin-top:10px !important;}
.mb5 {margin-bottom:5px !important;}
.ml5 {margin-left:5px !important;}
.mr5 {margin-right:5px !important;}
.mt5 {margin-top:5px !important;}
.m5 {margin:5px !important;}
.m0 {margin:0 !important;}
.pt10 {padding-top:10px !important;}
.p5 {padding:5px !important;}
.p0 {padding:0 !important;}
.logo {position:absolute; top:-26px; padding-left:10px; /*bottom:0;*/}
.logo img {height:53px;}
.img-store {height:60px; margin-bottom:15px;}
.bgSubHead {background-color:rgb(243,103,18); height:6px; margin-top:2px;}
.btn-ctb {background-color:rgb(243,103,18); color:#fff;}
.btn-primary {background-color:#00007D; border:0;}

hr.mb5.mt5{display:none;}

.form-group.group-left .form-control-feedback {left:0 !important; right:auto !important;}
.form-group.group-left input {padding-left:32px; padding-right:12px;}
.form-control-feedback {color:#aaa;}
.modal-content {background-color:#FEBD31;}
.modal-header {border:0 !important; color:#fff;}
.modal-body {padding:0; background-color:#014482;}
.modal-body .btn-danger {background-color:#FEBD31;border-color: #FEBD31;}
.btn-danger:hover,
.btn-danger:focus {
	background-color: #FEA911;
	background-position: 0 -15px;
}
#modalSearch .modal-dialog, #modalLogin .modal-dialog, #modalPassword .modal-dialog {max-width:360px;}
#modalSearch .form-search, #modalLogin .form-login, #modalPassword .form-email {padding:20px;}
#modalLogin .form-login .btn-passforgot {color:#fff;}

.title {color:#00007d; font-size:21px; font-weight:bold;}
h2.title {font-size:18px;}
.text-blue {color:#00007d;}
.text-black {color:#333;}
.text-white, .text-white:focus, .text-white:hover {color:#fff;}
.sign {font-size:18px; margin:0 5px; vertical-align:middle; cursor:help;}
#db_data .sign {font-size:16px;}

.topTitle {   display: table;  width: 100%;box-shadow: 0px 10px 5px #dedede; }
.topTitle2 { display: table;  width: 100%; height:106px; }
.topTitle h1 {display:table-cell; vertical-align:middle; color:#ffffff; text-align:center; font-size:40px;font-family: 'Titillium Web';}
.topTitle2 h1 {display:table-cell; vertical-align:middle; color:#FEBD31; text-align:center; font-size:40px;}
 h1 { vertical-align:middle; color:#FEBD31; text-align:center; font-size:18px;}
.topTitle h2 { color:#ffffff; font-size:40px;}

.homeTitle h1 {display:table-cell; vertical-align:middle; color:#ffffff; text-align:center; font-size:40px;}
.bordo{border-bottom: 10px solid #FEBD31;}

#backPath{
	position:absolute;
	top: 110px;
	left: 0px;
	display: inline-block;
	width: 89px;
	height: 71px;
	background:transparent url('../images/back2.png');
}
.topTitle.homeTitle h1 {
	font-size: 34px;
	font-family: 'Titillium Web';
	font-weight: bold;

}
.footer {position:relative; margin-top:0; width:100%; background-color:#014482; color:#fff;}
.footer a:focus, .footer a:hover {text-decoration:none;}
.footer-top, .footer-middle, .footer-bottom {padding:15px;padding-top: 0px;
	padding-bottom: 0px;}
.footer-top a {color:#ffffff;}
.footer-top a:focus, .footer-top a:hover {color:#fefefe;}
.footer-top [class^="icon-"], .footer-top [class*=" icon-"] {font-size:40px;}
.footer-middle {background-color:#ffffff;padding: 15px}
.footer-middle a, .footer-middle li::before {color:#014482;}
.footer-middle a:focus, .footer-middle a:hover {color:#014482;}
.footer-middle li::before {content:"/"; padding-right:10px;}
.footer-middle li:first-child::before {content:""; padding-right:0;}
.footer-bottom, .footer-bottom a {background-color:#014482; color:#ffffff;
background: url("../images/sfondoFooter.jpg") no-repeat;}
.footer-bottom a:focus, .footer-bottom a:hover {color:#fefefe;}
.footer-bottom strong {color:#fefefe;}

.thumb-icon {position:relative; width:50px; height:0; margin:0 auto; padding-bottom:50px;}
.thumb-icon > div {position:absolute; width:100%; height:100%; background-color:rgb(243,103,18); color:#fff;}
.thumb-icon > div > div {position:absolute; top:50%; width:100%; text-align:center; transform:translate(0%, -50%); -webkit-transform:translate(0%, -50%); -moz-transform:translate(0%, -50%); -o-transform:translate(0%, -50%); -ms-transform:translate(0%, -50%);}
.thumb-icon > div > div span {font-size:28px;}
.thumb-body {margin-top:-25px; padding:15px; border:4px solid #808080;}
.thumb-title {display:block; margin-bottom:10px;}
a.thumb, a.thumb:focus, a.thumb:hover {color:#000; text-decoration:none;}
.col-list > div {margin-bottom:-15px;}
.col-list .thumb {margin-left:-15px; margin-right:-15px; margin-bottom:15px;}
.col-list .thumb-icon {float:left; margin:30px auto 0;}
.col-list .thumb-body {margin-top:0; margin-left:25px; padding-left:30px;}
.thumb.archive .thumb-body {background-color:#f3f3f3;}
.thumb.sel .thumb-body {border-color:rgb(243,103,18);}

.form-news input, .form-news select {border:4px solid #808080;}
.form-news input[type=checkbox] {outline:4px solid #808080; margin-left:0;}
.form-news select {padding:2px 12px;}
.form-news button {padding:6px 25px;}

/*.list-news {-moz-column-width:25em; -webkit-column-width:25em; -moz-column-gap:.5em; -webkit-column-gap:.5em;}*/
.list-news > div {display:inline-block; margin:0 .5em; padding:0; width:98%;}

.ContactForm  {
    margin: 30px 0 !important;
}
.ContactForm label {
	font-size: 1.2em;
    font-weight: normal;
    margin-right: 20px;
    min-width: 100%;
}

.ContactForm .fieldDiv {
    /*width: calc(100% - 190px);*/
    width: 100%;
    margin-bottom: 15px;
}

.ContactForm .subscribe {
  /*background-position: -222px -38px;*/
  /*height: 38px;*/
  line-height: 38px;
  width: auto;
  padding:0px 10px;
  background-color: #3560ab;
  color: #fff;
}
.ContactForm .subscribe:hover {
  background-color: #FEBD31;
  color: #fff;
}

.row >div>img{
	max-height: 320px;
}
.blocco{
	min-height: 150px;
}

.phoneLabel{
color:#fff;
font-size:11px;
font-weight:bold;
}
.phoneLabelN{
color:#39b44a;
font-size:28px;
font-weight:bold;
}.mailOperatorN{
color:#FEBD31;
font-size:28px;
font-weight:bold;
}.phoneOperatorN{
color:#FFFFFF;
font-size:28px;
font-weight:bold;
}
.social{padding-top:5px}
.topnormal, .topnormal a, .topnormal a:focus, .topnormal:hover {color:#000!important;}

#mobileMenu{display:none;}

.menu-collapser {
  background-color: transparent;
  height: 34px;
  line-height: 34px;
  display:block;
  top: 40px;
	left:-20px;
}
.triangolo {
	position: absolute;

	border-style: solid;
	border-width:124px 0 0 225px;
	margin:auto;
	height: 0px;
	width: 0px;
}
.categ{
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.wt15{width: 100px;}
.automotive{color:#FEBD31;font-size: 30px; font-weight: bold;letter-spacing: 8px;}
.sfondo{
	background-color: #000000;
	height: 170px;
}#sliderBottom{
position: absolute;
	 margin-top: 40px;
	z-index: 9;
	 margin-left: auto;
	 margin-right: auto;
	 left: 0;
	 right: 0;
	 top: 25px;
}
#sliderBottom ul {
}
#sliderBottom ul li {
    border-right: 1px solid #fff;
}
#sliderBottom ul li a{
	display:block;
	padding:0 20px;
}



@media (max-width:1460px) {

	.container {
		width: 100%;
	}
}
@media (max-width:1440px){
	h3.leftColHeader{font-size:18px;}
	#pageContent.greyPage{
		padding:20px 40px;
	}
	.newsTxt{height: 185px}

	#newsBox> div , #linksBox> div, #membersBox > div {
		height: 390px;
	}
	.triangolo {

		border-width:105px 0 0 240px;

	}
	.categ{position:relative;

		padding-left: 20px;
	}
.navbar-brand {padding-top:1px;}
#standardMenu > li > a, #standardMenu > li > a:hover, #standardMenu > li > a:focus {padding: 0 10px!important}

}
@media (max-width:1430px){


}
@media (max-width:1367px){

	.newsTxt{height: 195px}
	#newsBox> div , #linksBox> div, #membersBox > div {
		height: 350px;
	}
	#navHead {
		width: 96%;

	}

}
@media (max-width: 1250px) {

    #siteTabs_set_compat, #siteTabs_set_acc, #siteTabs_set_estra, #siteTabs {
        display: block;
        z-index: 20;
        height: auto;
    }

    #largeTabs_set_compat, #largeTabs_set_acc, #largeTabs_set_estra, #largeTabs {
        display: none;
    }
	.tabAcc {
		padding: 0px;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	#newsBox, #membersBox, #linksBox {
		height: 350px;

	}

	.newsTxt{height: 200px}

}
@media (max-width:1260px) {
	#sliderBottom {
		 left: 20px;
	}
}
	@media (max-width:1200px){


	.newsTxt{height: 234px}
	.container {
		width:100%;
	}
	.triangolo {

		border-width:100px 0 0 230px;

	}
	.mySlider {
		height: 320px;
		padding-top: 30px;
	}
	#newsBox> div , #linksBox> div, #membersBox > div {
		height: 300px;
	}
	.cerchio-menu {
		height: 500px;

	}

}
/* hide bootstrap menu and show slimmenu */
@media (max-width:1124px){
	.line0{width: 0px}
	.line1{width: 0px}
	.line2{;width: 0px;    height: 8px;}
	.line3{width: 0px;    height: 0px;}
	.catTitle {

		padding-left: 30px;
	}

	#backPath{
	top:80px;
	left:0px;
	}
	.logoIM {
		width: 120px;
		padding-top: 3px;
	}
	#navHead {
		width: inherit;
	}
	#leftColContainer ul li:hover b, #leftColContainer ul li:focus b {
		display: none;

	}

	#newsBox> div , #linksBox> div, #membersBox > div {
		height: 250px;
	}
	.mySlider {
		height: 320px;
		padding-top: 30px;
	}
	#newsBox{
		height: 300px;

	} #membersBox, #linksBox {
		height: 300px;

	}
	.triangolo {

		border-width:95px 0 0 220px;

	}
	.categ{position:relative;

		padding-left: 20px;
	}

	#header{min-height:60px;}
	.navbar-brand {
	max-width: 160px;
	padding-top: 1px;
	}
  #standardMenu{display:none;}
  .listaMenu{display:none;}
  .cerchio-menu{background-image: none;height: 550px}
	.contantMenu {height: auto}
	#mobileMenu{display:block;}
	#navigation{display:none;}
	#menuContainer{width:100%!important;padding:0!important;}
	#navBody .container{width:100%!important;}
	

	
	.navbar-toggle {
    display: none!important;
	}
	.collapse {
    display: block;
	}
.navbar-nav {
    margin: 0!important;
}
.menu-collapser {
top:0;
left:0;
height:59px;
}

.collapse-button, .collapse-button:focus,.collapse-button:hover{
	width:60px;
	height:60px;
	border-radius:0;
	background-color: #FEBD31!important;
	background-image: none!important;
	right:0;
}
.collapse-button .icon-bar {
	    background-color: #004481!important;
			width:40px;
			height:4px;
			margin-top:8px;
			margin-bottom:8px;
	}
ul.slimmenu li .sub-collapser {
background-color: #004481 !important;
color:#fff!important;
width:60px;
}
ul.slimmenu li .sub-collapser > i{
color:#FEBD31!important;
}

ul.slimmenu  li {
	background-color: #FEBD31;
}
ul.slimmenu > li > ul {
	background-color: #f5deaea6!important;
	color: #000!important;;
}
ul.slimmenu li ul li>a {

	color: #000!important;;
}ul.slimmenu li ul li {
	background-color: #f8d382!important;
	color: #000!important;;
}
ul.slimmenu > li > ul > li >ul {
	background-color: #fff7a5!important;
}

ul.slimmenu li ul li ul li {
	background-color: #fff7a5!important;
}

.langOpener,.langOpener:focus, .langOpener:hover {top:18px;z-index:3;right:100px;}
.langSelector {margin-left:-100px;top:65px;}
.bg-area {top:0!important;background-color:#3d3b3c!important;}
.bg-area span {color:#FEBD31!important;}
.greyPage{

}

}



.mySlider	.bx-wrapper .bx-prev {
    left: 36px !important;
}


.mySlider	.bx-wrapper .bx-next {
	right: 30px !important;
}



@media (max-width:1070px) {

	.container {
		width: 100% !important;
	}
	.mySlider{
		height:320px;
	}
	.newsTxt{
		height: 190px;

	}
	.cerchio-menu {
		height: 500px;
	}
	.triangolo {
		border-width:82px 0 0 200px;
	}
	.categ{position:relative;
		padding-left: 40px;
	}

	h3.leftColHeader {
		font-size: 16px;
	}


	#assistenzaContainer,#catalogoContainer{

		padding:0!important;
		text-align:center!important;

	}
	.appM{
		padding-left: 35px;
	}
	.mySlider li div div.prodDescription {
		padding-top: 0px!important;
	}

	#newsBox, #membersBox, #linksBox {
		height: 350px;
		overflow: hidden;

		padding-left: 5px;
		padding-right: 5px;
	}
	#membersBox > div {
		padding-bottom: 0px;

	}.rightBoxTitle {

	padding-left: 0px;
		 }
	.testoVideo{
		font-weight:bold;
		padding-bottom:5px;
		color:#ffffff;
		height: 50px;
	}
	#linksBox > div, #newsBox > div{
font-size:13px;
	}
	#sliderBottom {
		margin-top: 0px;
		top: 60px;
	}
	#preloader   {
		left:100px!important;
	}
}
	@media (max-width:1025px) {
		.newsTxt{
			height: 295px;

		}
		#newsBox> div , #linksBox> div, #membersBox > div {
			height: 250px;
		}

	}

@media (max-width: 1024px) {

	.triangolo {
		border-width: 68px 0 0 200px;
	}

	.leftColMenu {
		font-size: 11px;

	}

	.cerchio-menu{height: 580px}
	.categ {
		position: relative;
		padding-left: 40px;
	}
}
@media (max-width: 992px) {
	.areaTitolo {

		padding-top: 88px;
		padding-bottom: 50px;

	}
	.rightBoxTitle{
		font-size:20px;
	}
	.footer-top, .footer-middle {
		 padding-right: 0px;
	 }
	#worldMap{ margin-right: 0px;}
	.mySlider{

		height:450px;
	padding-top: 0px;
	}
	#newsBox> div,  #linksBox> div,#membersBox > div {
		height: 350px;
	}
	.triangolo {
		border-width: 95px 0 0 240px;
	}
	.productTitle {
		text-align: center;
	}
	.newsTxt{height: 175px}
	.categ {
		position: relative;
		padding-left: 40px;
	}
	#assistenzaContainer,#catalogoContainer{

		padding:0!important;
		text-align:center!important;
		margin:10px 0 0 !important;
	}


}@media (max-width: 991px) {
	
	
	
.mySlider	.bx-wrapper .bx-controls-direction a {
    top: 75% !important;
}

.mySlider	.bx-wrapper .bx-next {
	right: 18px !important;
}

	
	#ruota {
		height: 680px;
	}
	#sliderBottom {

		top: 175px;
	}
	 #membersBox, #linksBox {
		height: auto;
	}
	.img-storica{padding-top: 30px;}
}
@media (max-width: 962px) {

	.triangolo {
		border-width: 92px 0 0 230px;
	}
	#Highlighted {

		padding-left: 15px !important;
		padding-right: 15px !important;

	}
	.categ {
		position: relative;
		padding-left: 40px;
	}
}@media (max-width: 900px) {
	.menuGialli{
		margin-top:-5px;
	}
	.triangolo {
		border-width: 82px 0 0 220px;
	}

	.categ {
		position: relative;
		padding-left: 40px;
	}
}@media (max-width: 860px) {



	#newsBox> div, #linksBox> div, #membersBox > div {

	}#newsBox, #membersBox, #linksBox {

			 padding-top: 20px;
	 }
	.leftColMenu {
		font-size: 10px;

	}
	.triangolo {
		border-width: 72px 0 0 210px;
	}
	.rightBoxTitle{
		font-size:16px;
		padding-bottom: 2px;
		padding-top: 16px;
	}
	.categ {
		position: relative;
		padding-left: 40px;
	}


}@media (max-width: 840px) {

	.triangolo {
		border-width: 68px 0 0 200px;
	}

	.categ {
		position: relative;
		padding-left: 40px;
	}
	.img-storica{padding-top: 30px;

}@media (max-width: 768px) {
	#newsBox, #membersBox {
		margin-bottom: 0px;
	}

	.box {

		height: 250px;
	}

	.txtDx {
		padding: 10px;
		padding-top: 1px;
	}

	#newsBox, #membersBox, #linksBox {
		height: 230px;
		overflow: hidden;
		padding-left: 5px;
		padding-right: 5px;
	}

	#newsBox > div, #linksBox > div {
		height: 200px;
		padding-left: 0px;
		padding-right: 0px;
	}

	#membersBox > div {
		height: 200px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.triangolo {
		border-width: 65px 0 0 180px;
	}

	.rightBoxTitle {
		padding-bottom: 3px;
		padding-top: 23px;
	}

	.cerchio-menu {
		height: 580px;
	}


}

	@media (max-width: 767px) {
	.thumb {margin-left:-15px; margin-right:-15px; margin-bottom:15px;}
	/*.thumb-icon {float:left; margin:10px auto;}*/
	.thumb-icon {float:left; margin:30px auto 0;}
	.thumb-body {margin-top:0; margin-left:25px; padding-left:30px;}
	
	.list-news > div {width:95%;}
	.triangolo {
		border-width:65px 0 0 180px;
	}
	.categ{position:relative;
		padding-left: 40px;
	}



}

@media (min-width: 768px) {

	.row-height .thumb {height:100%;}
	.row-height .thumb-body {padding-top:30px; height:calc(100% - 25px); text-align:center;}
	#breadCrumb{

		color:#004481;
	}



/*	.thumb.sel .thumb-icon {float:none; margin:0 auto;}
	.thumb.sel .thumb-body {border-color:rgb(243,103,18); margin-top:-25px; margin-left:0; padding:15px;}*/
}
@media (max-width: 720px) {

	.mySlider li div div.prodDescription {
		font-size: 14px!important;
		padding: 20px 20px 20px 30px!important;

	}
	.rightBoxTitle{padding-left: 15px!important;
	}
	.first{padding-top: 25px;}
	.testoVideo {
		padding-left: 15px;
	}
	#newsBox ,#membersBox,#linksBox {
		margin-bottom: 20px; background-color: #014482;
	}

#newsBox,#membersBox,#linksBox{height: 350px;}
	.triangolo {
		border-width: 150px 0 0 340px;
	}
	.categ{position:relative;
		padding-left: 40px;
	}

	.boxItems a.boxImage {
		height: 180px!important;
	}

}@media (max-width: 680px) {
	#sliderBottom {
		top: 70px;
	}
	#ne#sliderBottom {
		top: 55px;
	}wsBox,#membersBox{padding-bottom: 25px;}
	.triangolo {
		border-width: 125px 0 0 280px;
	}

	.categ{position:relative;
		padding-left: 40px;
	}.cerchio-menu {
		 height: 700px;
	 }#membersBox > div {
		  height: 330px;
	  }
	.mySlider{
		height:550px;
		padding-top: 0px;
	}
	.boxItems a.boxImage {
		height: 180px!important;
	}
	#ruota {
		background-size: contain;
	}
	
	





}
@media (max-width: 480px) {
	#ruota {
		background-size: contain;
	}
	.topTitle h1 {

		font-size: 32px;

	}
	#membersBox > div {
		height: 300px;
	}
	.triangolo {
		border-width: 89px 0 0 222px;
	}
	.categ{position:relative;
		padding-left: 40px;
	}
	.boxItems a.boxImage {
		height: 135px!important;
		padding:5px!important;
	}
	.boxItems img {
		max-height: 146px;
	}
	#productsContainer > div > a > img {
		max-height: 120px!important;
	}

	.homeTitle h1 {
		font-size: 30px;
	}

}
@media (max-width: 415px) {

	.automotive {

		font-size: 20px;

	}
	.triangolo {
		border-width: 75px 0 0 195px;
	}
	.categ{position:relative;
		padding-left: 40px;
	}


}@media (max-width: 375px) {


	.triangolo {
		border-width: 63px 0 0 180px;
	}



}
@media (max-width: 360px) {

	.innovation {
		font-size: 18px;
	}
	.homeTitle h1{font-size: 30px}

	.homePiccolo{font-size: 18px}
	.appM{padding-left: 0px}
	#sliderBottom {

		margin-top: 0px;
	}
.tratto-link{
	padding: 15px!important;}
	#linksBox >div{
		text-align: left;
	}
	#membersBox > div {
		height: 250px;
	}

	.triangolo {
		border-width: 58px 0 0 180px;
	}
	.categ{position:relative;
		padding-left: 40px;
	}


}
@media (max-width: 320px) {

	.innovation {
		font-size: 18px;
		padding-left: 20%;
	}
	.homeTitle h1{font-size: 25px}

	.homePiccolo{font-size: 16px}
	.triangolo {
		border-width: 45px 0 0 160px;
	}
	.categ{position:relative;
		padding-left: 40px;
	}


}


@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?bncys');
  src:  url('../fonts/icomoon.eot?bncys#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?bncys') format('truetype'),
    url('../fonts/icomoon.woff?bncys') format('woff'),
    url('../fonts/icomoon.svg?bncys#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-unlock:before {
  content: "\e903";
}
.icon-lock:before {
  content: "\e904";
}
.icon-document-download:before {
  content: "\e905";
}
.icon-phone:before {
  content: "\e906";
}
.icon-google-plus:before {
	content: "\ea8b";
}
.icon-facebook:before {
	content: "\ea90";
}
.icon-instagram:before {
	content: "\ea92";
}
.icon-twitter:before {
	content: "\ea96";
}
.icon-youtube:before {
	content: "\ea9d";
}
.icon-linkedin:before {
	content: "\eac9";
}


#bxsliderWP .bx-next{
	right:30px!important;
}

#bxsliderWP .bx-prev{
	left:30px!important;
}



#sliderBottom .bx-prev,#sliderBottom .bx-next,.mySlider .bx-controls {
  z-index: 2 !important;
} 
  
.bx-controls {
  filter: alpha(opacity=40);
  opacity: 0.4;
  -moz-opacity: 0.4;
} 
  
#sliderBottom .bx-wrapper:hover .bx-prev, #sliderBottom .bx-wrapper:hover .bx-next, #sliderBottom .bx-wrapper:hover .bx-controls {
  filter: alpha(opacity=100);
  opacity: 1;
  -moz-opacity: 1;
} 

.bx-wrapper img {
	max-height: 260px !important;
}

#bxsliderWP .bx-controls-direction .bx-next {
	/* emidio */
}

#sliderBottom .bx-wrapper .bx-viewport {
left:0!important;
	border-radius: 14px;
	max-width: 1200px;
}


#sliderBottom .bx-prev{
left:0px!important;
background: url(../images/controls.png) no-repeat 0 -32px!important;
}
#sliderBottom .bx-next{
right:0px!important;
background: url(../images/controls.png) no-repeat -43px -32px;
}

#sliderNews .bx-prev,#sliderNews .bx-next,.mySlider .bx-controls {
  z-index: 2 !important;
} 
  
#sliderNews .bx-next,.bx-controls,#sliderNews .bx-prev,.bx-controls {
  filter: alpha(opacity=10);
  opacity: 0.1;
  -moz-opacity: 0.1;
} 
  
#sliderNews .bx-wrapper:hover .bx-prev, #sliderNews .bx-wrapper:hover .bx-next, #sliderNews .bx-wrapper:hover .bx-controls {
	filter: alpha(opacity=10);
	opacity: 0.1;
	-moz-opacity: 0.1;
} 

#sliderNews .bx-wrapper .bx-viewport {
left:0!important;
}


a img{border:none!important;}
td.tdsbord {
border-left: none!important;
}

